'name': 'wg-kforge'
'packages':
  'flirtlib_features':
    'authors': 'Maintained by Bhaskara Marthi'
    'brief': 'flirtlib_features'
    'license': 'BSD'
    'name': 'flirtlib_features'
    'packages':
    - 'flirtlib_ros'
    - 'flirtlib'
    - 'wg_flirtlib'
    'repository-actual': 'flirtlib_features'
    'rosinstall':
      'git': &id001
        'local-name': 'flirtlib_features'
        'uri': 'https://kforge.ros.org/startuploc/git'
        'version': 'flirtlib_features-0.1.4'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'flirtlib_features'
          'uri': 'https://kforge.ros.org/startuploc/git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'flirtlib_features'
          'uri': 'https://kforge.ros.org/startuploc/git'
          'version': 'electric_released'
      'release':
        'git': *id001
    'url': 'http://ros.org/wiki/flirtlib_features'
    'vcs_uri': 'https://kforge.ros.org/startuploc/git'
'stacks':
  'flirtlib_features':
    'authors': 'Maintained by Bhaskara Marthi'
    'brief': 'flirtlib_features'
    'description': 'place recognition using 2d features on laser scans'
    'license': 'BSD'
    'name': 'flirtlib_features'
    'packages':
    - 'flirtlib_ros'
    - 'flirtlib'
    - 'wg_flirtlib'
    'repository-actual': 'flirtlib_features'
    'rosinstall':
      'git': &id002
        'local-name': 'flirtlib_features'
        'uri': 'https://kforge.ros.org/startuploc/git'
        'version': 'flirtlib_features-0.1.4'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'flirtlib_features'
          'uri': 'https://kforge.ros.org/startuploc/git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'flirtlib_features'
          'uri': 'https://kforge.ros.org/startuploc/git'
          'version': 'electric_released'
      'release':
        'git': *id002
    'url': 'http://ros.org/wiki/flirtlib_features'
    'vcs_uri': 'https://kforge.ros.org/startuploc/git'
'vcs':
  'type': ''
  'uri': ''
